Go to advanced search

by Kurzov
Wed Nov 15, 2017 10:50 pm
Forum: Gaming
Topic: How to setup Minecraft 1.12.1 on Raspberry Pi 3 [now obsolete and replaced with a successor]
Replies: 396
Views: 221452

Re: How to setup Minecraft 1.12.1 on Raspberry Pi 3

It seems that I've followed all the steps...

Although, the gears application only brings back from 40-45 FPS, but that has nothing to do with any library problems, I assume?

Also, would I have to download an earlier version of LWJGL? I installed the latest stable version.
by Kurzov
Wed Nov 15, 2017 1:58 am
Forum: Gaming
Topic: How to setup Minecraft 1.12.1 on Raspberry Pi 3 [now obsolete and replaced with a successor]
Replies: 396
Views: 221452

Re: How to setup Minecraft 1.12.1 on Raspberry Pi 3

rpiMike wrote:
Tue Nov 14, 2017 2:24 pm
I've retested this on a fresh sd card and all worked fine. I'm assuming your using Raspbian Stretch and logged in as user 'pi' ?

What does the following return :

Code: Select all

ls ~/.minecraft/libraries/optifine/OptiFine/

I can only think that you have missed a step.
It returns:

Code: Select all

1.12.2_HD_U_C5
by Kurzov
Tue Nov 14, 2017 2:00 am
Forum: Gaming
Topic: How to setup Minecraft 1.12.1 on Raspberry Pi 3 [now obsolete and replaced with a successor]
Replies: 396
Views: 221452

Re: How to setup Minecraft 1.12.1 on Raspberry Pi 3

Well, this is a conundrum. I have a 2B Model Pi (Raspberry Pi 3), I've installed 1.12.2 for both Minecraft and OptiFine - I've updated the LWJGL to the latest stable build, and I keep getting two different errors. When I do NOT use OptiFine: Exception in thread "main" java.lang.UnsatisifiedLinkError...

Go to advanced search